MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001183D-Coat v3.xUV roompublic2011-01-20 21:052011-01-31 10:32
Reporterguest 
Assigned ToAndrew 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS VersionXP SP3 64 bit
Product Version 
Target VersionFixed in Version 
Summary0000118: Copy and pasted UV faces are merged/lost when another uv map is packed.
DescriptionI'm uv mapping a car with mutliple maps for body, wheels, etc. In the wheels uv map, i copy and pasted the tread into the same uv space. When I go to the body uv map to pack it, then return to the wheel uv, only the first wheel uv geometry remains with the additional wheels missing in uv space.
Steps To Reproduce1. Create a box and UV map it so that each face is an island.
2. Create an addition UV map and put some faces in it.
3. On UV Map 1, copy and paste all the faces so that they all share the same uv space.
4. Go to UV Map 2 and Pack it (either PackUV or PackUV2)
5. Go back to UV Map 1 and witness the horror of missing faces.
TagsNo tags attached.
Attached Files? file icon lost_uv_faces.3b [^] (2,729,958 bytes) 2011-01-20 21:05

- Relationships

-  Notes
(0000164)
Andrew (administrator)
2011-01-27 14:21

It was important issue. Thanks. Now fixed, wait next update.
(0000171)
haikalle (developer)
2011-01-31 10:32

Fixed.

- Issue History
Date Modified Username Field Change
2011-01-20 21:05 guest New Issue
2011-01-20 21:05 guest File Added: lost_uv_faces.3b
2011-01-27 14:21 Andrew Note Added: 0000164
2011-01-27 14:21 Andrew Status new => resolved
2011-01-27 14:21 Andrew Resolution open => fixed
2011-01-27 14:21 Andrew Assigned To => Andrew
2011-01-31 10:32 haikalle Note Added: 0000171
2011-01-31 10:32 haikalle Status resolved => closed


Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker